# Remove an IP from a DIPP

The account must have 'DIPPs' feature enabled.

It's not allowed to edit a DIPP inherited from the parent account.

If the DIPP is linked to domains, the domains will be updated asynchronously (after
this endpoint returns response).

Endpoint: DELETE /v3/ip_pools/{pool_id}/ips/{ip}
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `ip` (string, required)
    The IP to remove

  - `pool_id` (string, required)
    The id of the DIPP

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 examples:

  - `Example` (unknown)

